> For the complete documentation index, see [llms.txt](https://docs.sportmonks.com/v2/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportmonks.com/v2/tutorials.md).

# Tutorials

- [Introduction to our API](https://docs.sportmonks.com/v2/tutorials/the-basics.md)
- [Make your first request](https://docs.sportmonks.com/v2/tutorials/the-basics/make-your-first-request.md)
- [Set your time zone](https://docs.sportmonks.com/v2/tutorials/the-basics/time-zone.md)
- [Pagination](https://docs.sportmonks.com/v2/tutorials/the-basics/pagination.md)
- [Enriching your response](https://docs.sportmonks.com/v2/tutorials/enriching-your-response.md)
- [Includes](https://docs.sportmonks.com/v2/tutorials/enriching-your-response/includes.md)
- [Nested includes](https://docs.sportmonks.com/v2/tutorials/enriching-your-response/nested-includes.md)
- [Filtering, limiting & sorting](https://docs.sportmonks.com/v2/tutorials/filtering-limiting-and-sorting.md)
- [Filtering](https://docs.sportmonks.com/v2/tutorials/filtering-limiting-and-sorting/filtering.md): Filter the unneeded data for more efficient responses!
- [Limiting](https://docs.sportmonks.com/v2/tutorials/filtering-limiting-and-sorting/limiting.md): Sometimes you just want to limit your response a little bit!
- [Sorting](https://docs.sportmonks.com/v2/tutorials/filtering-limiting-and-sorting/sorting.md)
- [Schedule, fixtures & livescores](https://docs.sportmonks.com/v2/tutorials/schedule-fixtures-and-livescores.md)
- [Season schedule](https://docs.sportmonks.com/v2/tutorials/schedule-fixtures-and-livescores/season-schedule.md)
- [Fixtures](https://docs.sportmonks.com/v2/tutorials/schedule-fixtures-and-livescores/extra-livescores.md)
- [Livescores](https://docs.sportmonks.com/v2/tutorials/schedule-fixtures-and-livescores/livescores.md)
- [Statistics](https://docs.sportmonks.com/v2/tutorials/statistics.md)
- [Match statistics](https://docs.sportmonks.com/v2/tutorials/statistics/match-statistics.md)
- [Team statistics](https://docs.sportmonks.com/v2/tutorials/statistics/team-statistics.md)
- [Player statistics](https://docs.sportmonks.com/v2/tutorials/statistics/player-statistics.md)
- [Season statistics](https://docs.sportmonks.com/v2/tutorials/statistics/season-statistics.md)
- [League & topscorers standings](https://docs.sportmonks.com/v2/tutorials/league-and-topscorers-standings.md)
- [League standings](https://docs.sportmonks.com/v2/tutorials/league-and-topscorers-standings/league-standings.md)
- [Topscorers standings](https://docs.sportmonks.com/v2/tutorials/league-and-topscorers-standings/topscorers.md)
- [Odds & predictions](https://docs.sportmonks.com/v2/tutorials/odds-and-predictions.md)
- [Odds](https://docs.sportmonks.com/v2/tutorials/odds-and-predictions/extra-odds.md)
- [Odds by fixture, bookmaker and market id](https://docs.sportmonks.com/v2/tutorials/odds-and-predictions/extra-odds/odds-by-fixture-bookmaker-and-market-id.md)
- [FlatOdds](https://docs.sportmonks.com/v2/tutorials/odds-and-predictions/extra-odds/flat-odds.md)
- [InplayOdds](https://docs.sportmonks.com/v2/tutorials/odds-and-predictions/extra-odds/inplay-odds.md)
- [Predictions](https://docs.sportmonks.com/v2/tutorials/odds-and-predictions/extra-predictions.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportmonks.com/v2/tutorials.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
